* {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
A {
	TEXT-DECORATION: none
}
LI {
	LIST-STYLE-TYPE: none;
	LIST-STYLE-IMAGE: none
}
.form-header {
	TEXT-ALIGN: center;
	BACKGROUND-COLOR: #edf7ff;
	COLOR: rgb(87,88,228)
}
.form-control {
	BACKGROUND-IMAGE: none;
	BORDER-BOTTOM: #ccc 1px solid;
	BORDER-LEFT: #ccc 1px solid;
	PADDING-BOTTOM: 6px;
	LINE-HEIGHT: 1.4285;
	BACKGROUND-COLOR: #fff;
	PADDING-LEFT: 12px;
	WIDTH: 300px;
	PADDING-RIGHT: 12px;
	DISPLAY: block;
	HEIGHT: 34px;
	COLOR: #555;
	FONT-SIZE: 14px;
	BORDER-TOP: #ccc 1px solid;
	BORDER-RIGHT: #ccc 1px solid;
	PADDING-TOP: 6px;
	border-radius: 0
}
.form-group {
	FONT-FAMILY: "Microsoft Yahei";
	MARGIN-BOTTOM: 15px;
	MARGIN-LEFT: 10px
}
.clear {
	CLEAR: both
}
.img {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	BORDER-TOP: medium none;
	BORDER-RIGHT: medium none
}
.left {
	FLOAT: left
}
HTML {
	WIDTH: 100%;
	HEIGHT: 100%;
	OVERFLOW: hidden
}
BODY {
	POSITION: relative;
	WIDTH: 100%;
	BACKGROUND: url(bg04.jpg) no-repeat;
	HEIGHT: 100%;
	OVERFLOW: hidden;
	background-size: 100% 100%;
	font-family: "Microsoft YaHei", "Î¢ÈíÑÅºÚ";
}
.backimg {
	Z-INDEX: 1;
	POSITION: absolute;
	WIDTH: 509px;
	BACKGROUND: url(IDcard.png) no-repeat;
	HEIGHT: 599px;
	TOP: 0px;
	RIGHT: 0px
}
.container {
	WIDTH: 435px;
	height:500px;
	top:50%;
	margin-top:-250px;
	position:absolute;
	left:50%;
	margin-left:-217px;
}
.land {
	HEIGHT: 500px;
	PADDING-TOP: 6%
}
.wrap {
	HEIGHT: 95%;
	align-items: center
}
.logo {
	FLOAT: left
}
.logo-1 {
	POSITION: absolute;
	DISPLAY: block;
	TOP: 30%;
	LEFT: 0px
}
.cirla{
	border-radius: 8px;
	width:347px;
	padding:0px 44px;
	height:433px;
	background:#fff;
}
.admin_logo{
	text-align:center;
	padding-top:20px;
}
.admin_title{
	font-size:20px;
	font-weight:bold;
	color:#1787de;
	text-align:center;
	padding-top:10px;
}
.biaodan{
	width:347px;
	margin:0 auto;
}

.bottom-code {
	TEXT-ALIGN: center;
	WIDTH: 100%;
	FONT-FAMILY: "microsoft yahei";
	COLOR: #bcbdbf;
	FONT-SIZE: 14px
}
.user {
	border:1px solid #ebebeb;
	LINE-HEIGHT: 40px;
	PADDING-LEFT: 57px;
	WIDTH: 290px;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";
	HEIGHT: 40px;
}
.password {
	border:1px solid #ebebeb;
	LINE-HEIGHT: 40px;
	PADDING-LEFT: 57px;
	WIDTH: 290px;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";
	HEIGHT: 40px;
}
.yanzma{
	border:1px solid #ebebeb;
	LINE-HEIGHT: 40px;
	PADDING-LEFT: 57px;
	WIDTH: 170px;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";
	HEIGHT: 40px;
}
.blank10{
	clear:both;
	height:10px;
	overflow:hidden;
}
.yzmp{
	position:absolute;
	left:250px;
	top:13px;
}
.banquanb{
	color:#fff;
	height:60px;
	line-height:60px;
	text-align:center;
	font-size:14px;
}
 input::-webkit-input-placeholder{
            color:#808080;
        }
        input::-moz-placeholder{   /* Mozilla Firefox 19+ */
            color:#808080;
        }
        input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
           color:#808080;
        }
        input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
            color:#808080;
        }
.word {
	MARGIN: 6% 0px;
	DISPLAY: block;
	FONT-FAMILY: "Î¢ÈíÑÅºÚ";
	COLOR: #666;
	FONT-SIZE: 20px
}
.checkbox {
	MARGIN-TOP: 2px;
	WIDTH: 20px;
	FLOAT: left;
	HEIGHT: 16px;
	MARGIN-LEFT: 10%
}
.btn {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	MARGIN-TOP: 5%;
	WIDTH: 347px;
	FONT-FAMILY: "microsoft yahei";
	BACKGROUND: #1787de;
	HEIGHT: 42px;
	COLOR: #fff;
	FONT-SIZE: 18px;
	BORDER-TOP: medium none;
	CURSOR: pointer;
	BORDER-RIGHT: medium none;
	border-radius: 3px
}
.btn:hover {
	BORDER-BOTTOM: medium none;
	BORDER-LEFT: medium none;
	MARGIN-TOP: 5%;
	WIDTH: 347px;
	FONT-FAMILY: "microsoft yahei";
	BACKGROUND: #2b9af0;
	HEIGHT: 42px;
	COLOR: #fff;
	FONT-SIZE: 18px;
	BORDER-TOP: medium none;
	CURSOR: pointer;
	BORDER-RIGHT: medium none;
	border-radius: 3px
}

.label {
	POSITION: relative;
	DISPLAY: block
}
.pass {
	POSITION: absolute;
	TOP: 1px;
	LEFT: 1px
}
.passSafety {
	POSITION: absolute;
	TOP: 16px;
	LEFT: 45px
}
.line {
	MARGIN-BOTTOM: 5px
}
.mid {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-TOP: 0px
}

.pass_word {
	PADDING-LEFT: 10px;
	FONT-FAMILY: "microsoft yahei";
	FLOAT: left;
	COLOR: #333;
	FONT-SIZE: 14px
}
.loginwrap {
	POSITION: absolute;
	WIDTH: 425px;
	DISPLAY: table;
	HEIGHT: 890px;
	TOP: 0px;
	RIGHT: 0px
}
.inpt-area {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #666; MARGIN-LEFT: 0px; FONT-SIZE: 14px
}
.fileToUpload {
	WIDTH: 150px
}
